﻿/* hellodnn slider bullet navigator skin 01 css */
/*
.hellodnnb01 div           (normal)
.hellodnnb01 div:hover     (normal mouseover)
.hellodnnb01 .av           (active)
.hellodnnb01 .av:hover     (active mouseover)
.hellodnnb01 .dn           (mousedown)
*/

.hellodnnb01 {
    position: absolute;
}

    .hellodnnb01 .hellodnnb01-children {
        margin: 0 11px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        .hellodnnb01 .hellodnnb01-children a,
        .hellodnnb01 .hellodnnb01-children a:hover,
        .hellodnnb01 .hellodnnb01-children a.active,
        .hellodnnb01 .hellodnnb01-children a.flex-active {
            text-indent: -9999px;
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
            text-decoration:none;
            outline:none;
        }

        .hellodnnb01 .hellodnnb01-children a {
            background-color: gray;
        }

            .hellodnnb01 .hellodnnb01-children a:hover,
            .hellodnnb01 .hellodnnb01-children a.active:hover,
            .hellodnnb01 .hellodnnb01-children a.flex-active:hover {
                background-color: #d3d3d3;
            }

            .hellodnnb01 .hellodnnb01-children a.active,
            .hellodnnb01 .hellodnnb01-children a.flex-active {
                background-color: #fff;
            }

            .hellodnnb01 .hellodnnb01-children a.hellodnnb01dn,
            .hellodnnb01 .hellodnnb01-children a.hellodnnb01dn:hover {
                background-color: #555555;
            }
